#moduleMenu {background:none;height:30px;background:#ffffff;margin-top:-30px;text-align:center;}
#moduleMenu span{ float:left;}
#moduleMenu span a {color:#094545;display:block;outline:none;text-align:center;padding-top:7px;font-size:13px;padding-left:40px;}
#moduleMenu span a:hover {color:#D8FAFA;}
#featuredProducts {display:block;}
.moduleBox{font-weight:bold;text-transform:uppercase;}
#moduleMenu-wrapper{border:0px solid #ccc;width:95%;margin:0 auto;background:#fff;margin-top:75px;}